# This file created by conda-build 3.21.9
# meta.yaml template originally from:
# C:\Windows\TEMP\abs_39yblfec6q\clone\recipe, last modified Tue Aug  9 17:07:13 2022
# ------------------------------------------------

package:
  name: meson
  version: 0.62.2
source:
  fn: meson-0.62.2.tar.gz
  sha256: a7669e4c4110b06b743d57cc5d6432591a6677ef2402139fe4f3d42ac13380b0
  url: https://pypi.io/packages/source/m/meson/meson-0.62.2.tar.gz
build:
  entry_points:
    - meson = mesonbuild.mesonmain:main
  number: '0'
  script: C:\\Windows\\TEMP\\abs_39yblfec6q\\croots\\recipe\\meson_1660064842070\\_h_env\\python.exe
    -m pip install . -vv
  string: py38haa95532_0
requirements:
  host:
    - ca-certificates 2022.07.19 haa95532_0
    - certifi 2022.6.15 py38haa95532_0
    - openssl 1.1.1q h2bbff1b_0
    - pip 22.1.2 py38haa95532_0
    - python 3.8.13 h6244533_0
    - setuptools 61.2.0 py38haa95532_0
    - sqlite 3.39.2 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.1 pyhd3eb1b0_0
    - wincertstore 0.2 py38haa95532_2
  run:
    - ninja >=1.8.2
    - python >=3.8,<3.9.0a0
test:
  commands:
    - pip check
    - meson -h
    - meson -v
    - meson --internal delsuffix . nomatchqqq
  requires:
    - pip
about:
  dev_url: https://github.com/mesonbuild/meson
  doc_url: https://mesonbuild.com
  home: https://mesonbuild.com
  license: Apache-2.0
  license_family: Apache
  license_file: COPYING
  summary: The Meson Build System
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 39d9e3a0-a29f-4fc7-a54b-2322a3e70567
  recipe-maintainers:
    - SoapZA
    - dirmeier
    - pkgw
    - tschoonj
    - wolfv
  remote_url: git@github.com:AnacondaRecipes/meson-feedstock.git
  sha: 2bacb12ae89d5903a22f9730c53a11a8bfb30d0c
